@charset "UTF-8";

/*顶部*/
.content-wrap {
    width: 1200px;
    margin: 0 auto;
}

.top {
    width: 100%;
    background-color: #f3f3f3;
}

.top .content-wrap {
    overflow: hidden;
}

.top p {
    font-size: 12px;
    line-height: 36px;
    color: #666666;
}

.top-nav {
    overflow: hidden;
}

.top-nav li {
    float: left;
    line-height: 36px;
    margin-left: 10px;
}

.top nav li span {
    color: #c5c5c5;
}

.top nav li a {
    font-size: 12px;
    color: #666666;
}

/*头部*/
.clearfix {
    display: block;
}

.revi-logo-img {
    width: 249px;
    height: 63px;
    background: url("../images/index/wl/logo.png");
    margin-top: 27px;
}

.revi-search-bar {
    position: relative;
    top: 1px;
    margin: 45px 0 0 15px;
    width: 344px;
    height: 44px;
    border: 1px solid #a71f13;
    box-sizing: border-box;
    overflow: visible;
}

.revi-searchbar-content {
    width: 392px;
    height: 42px;
}

.revi-service-hotline {
    margin-top: 33.5px;
}

.fuzzy-query-wrapper {
    display: none;
    position: absolute;
    left: 0px;
    bottom: -100px;
    z-index: 3;
    width: 242px;
    height: 100px;
}

.fuzzy-query-list {
    position: absolute;
    top: 4px;
    width: 100%;
    background-color: #fff;
    border: 1px solid #ddd;
    box-sizing: border-box;
    box-shadow: 0 5px 25px rgba(0, 0, 0, 0.1);
}

.fuzzy-query-list li a {
    padding-left: 5px;
    display: block;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #333;
    overflow: hidden;
}

.fuzzy-query-list li a span {
    float: left;
}

.fuzzy-query-list li a .font-b {
    width: 196px;
    font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.fuzzy-query-list li a:hover {
    text-decoration: none;
    color: #a71f13;
    background-color: #f3f3f3;
}

.fuzzy-query-list li a:hover .font-b {
    font-weight: normal;
}

.revi-header.inside .revi-search-bar {
    margin-left: 67px;
    width: 292px;
}

.revi-header.inside .revi-search-ipt {
    width: 233px;
}

.revi-header.inside .revi-search-btn {
    margin: 0;
    height: 42px;
}

.revi-search-ipt {
    padding: 13px 0 13px 15px;
    width: 242px;
    height: 100%;
    font-size: 16px;
    line-height: 1;
    color: #333;
    border: 0;
    font-family: "Microsoft Yahei", "Helvetica Neue", Helvetica, Arial, PingFang SC, "Hiragino Sans GB", "WenQuanYi Micro Hei", sans-serif;
    outline: none;
}

.revi-search-ipt::-webkit-input-placeholder {
    color: #999;
    font-size: 16px;
    font-family: "Microsoft Yahei", "Helvetica Neue", Helvetica, Arial, PingFang SC, "Hiragino Sans GB", "WenQuanYi Micro Hei", sans-serif;
}

.revi-search-ipt::-moz-input-placeholder {
    color: #999;
    font-size: 16px;
    font-family: "Microsoft Yahei", "Helvetica Neue", Helvetica, Arial, PingFang SC, "Hiragino Sans GB", "WenQuanYi Micro Hei", sans-serif;
}

.revi-search-ipt:-moz-input-placeholder {
    color: #999;
    font-size: 16px;
    font-family: "Microsoft Yahei", "Helvetica Neue", Helvetica, Arial, PingFang SC, "Hiragino Sans GB", "WenQuanYi Micro Hei", sans-serif;
}

.revi-search-ipt::-ms-input-placeholder {
    color: #999;
    font-size: 16px;
    font-family: "Microsoft Yahei", "Helvetica Neue", Helvetica, Arial, PingFang SC, "Hiragino Sans GB", "WenQuanYi Micro Hei", sans-serif;
}

.revi-search-btn {
    position: relative;
    margin: 0;
    width: 100px;
    height: 100%;
    background-color: #a71f13;
    box-sizing: border-box;
    border: 0;
    cursor: pointer;
    transition: all 0.1s linear;
    font-size: 16px;
    color: #ffffff;
}

.revi-search-btn:hover {
    /*background-color: #eb6155;*/
}

.revi-service-hotline p {
    margin-bottom: 10px;
    font-family: 'Arial', "Microsoft Yahei", "Helvetica Neue", Helvetica, Arial, PingFang SC, "Hiragino Sans GB", "WenQuanYi Micro Hei", sans-serif;
    font-size: 28px;
    color: #a92813;
    line-height: 1;
}

.revi-service-hotline h3 {
    padding-left: 29px;
    line-height: 1;
}

.revi-nav-content {
    margin: 0 auto 16px;
    width: 1180px;
}

.revi-nav-ul>li {
    position: relative;
    float: left;
    margin: 0 37px;
    margin: 0 37px\9;
    font-size: 18px;
    text-align: center;
}

.revi-header:after,
.h-list ul:after {
    display: table;
    content: '';
    clear: both;
}

.revi-header {
    margin-bottom: 25px;
}

.h-list {
    margin-bottom: 0;
}

.h-list ul li {
    float: left;
    padding: 0 20px;
    height: 36px;
    line-height: 36px;
    position: relative;
}

.h-list ul li u {
    display: inline-block;
    width: 16px;
    height: 14px;
    margin-left: 10px;
    /*top: 4px;
    right: 10px;*/
    background: url(../images/index/wl/qb.png) no-repeat;
    /* position: absolute;*/
}

.h-list ul li b {
    display: block;
    position: absolute;
    width: 21px;
    height: 12px;
    top: -7px;
    right: 12px;
    background: url(../images/index/wl/hot.png) no-repeat;
}

.h-list ul li i {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-right: 5px;
    /*top: 4px;
    right: 10px;*/
    background: url(../images/index/wl/nav-tel.png) no-repeat;
    vertical-align: middle;
}

.h-list ul li a {
    display: block;
    text-align: center;
    font-size: 16px;
    color: #2e2c2c;
}

.h-list ul li.active a,
.h-list ul li:hover a {
    color: #fff;
}

.h-list ul li.active,
.h-list ul li:hover {
    background-color: #a71f13;
}

.h-list ul li:last-child {
    text-align: center;
    font-size: 16px;
    color: #2e2c2c;
    line-height: 36px;
}

.h-list ul li:last-child:hover {
    background-color: transparent;
}

.tou-ph {
    display: none;
}

@media screen and (max-width: 1024px) {
    .revi-service-hotline {
        display: none;
    }

    .revi-search-bar {
        float: right !important;
        margin-left: 0;
    }

    .top-nav li {
        display: none;
    }

    .top-nav li:first-child,
    .top-nav li:nth-child(2),
    .top-nav li:nth-child(3) {
        display: block;
    }

    .tou-ph {
        display: block;
        width: 100%;
    }

    .tou-ph:after {
        content: '';
        display: table;
        clear: both;
    }

    .tou {
        display: none;
    }

    .tou-ph .iconBack-title {
        float: left;
        line-height: 51px;
        overflow: hidden;
        text-align: left;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 50%;
        margin-left: -10px;
    }

    .m_logo img {
        margin-left: 28px;
        margin-top: -5px;
    }

    .tou-ph .menu2 {
        background: url(../images/index/wl/iconMenu.png) no-repeat 20px 12px;
        -webkit-background-size: 50%;
        background-size: 50%;
        height: 50px;
        float: right;
        width: 50px;
    }

    .top-nav li a {
        font-size: 12px;
    }

    .top-nav li {
        line-height: 30px;
    }

    .top p {
        line-height: 30px;
    }
}

@media screen and (max-width: 818px) {
    .revi-search-ipt {
        width: 200px;
    }

    .revi-search-bar {
        width: 260px;
    }

}

/*banner*/
.revi-banner-content {
    overflow: hidden;
}

.revi-banner-content,
.revi-banner {
    position: relative;
    width: 100%;
    height: 524px;
    z-index: auto;
}

.revi-banner-wrapper {
    position: absolute;
    width: 1180px;
    height: 0;
    left: 50%;
    margin-left: -590px;
    top: 0;
    z-index: 2;
}

.revi-banner .swiper-slide {
    display: block;
    cursor: pointer;
}

.revi-banner .swiper-slide img {
    width: 100%;
    height: 100%;
}

.revi-banner .swiper-slide a {
    text-align: center;
}

.revi-banner .swiper-slide .im-ph {
    display: none;
}

.revi-nav-wrapper {
    position: absolute;
    width: 1200px;
    height: 0;
    left: 50%;
    margin-left: -600px;
    top: 0;
    z-index: 2;
}

.revi-banner .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: transparent;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #fff;
    box-sizing: border-box;
    opacity: 1;
    -ms-filter: none;
    filter: none;
    z-index: 100;
}

.revi-banner .swiper-pagination-bullet-active {
    background-color: #a92813;
    border: 2px solid #a92813;
}

.revi-banner .swiper-pagination {
    z-index: 10;
}

/*分栏定位*/
.nav-ce {
    overflow: hidden;
    width: 760px;
    height: 524px;
    background-color: transparent;
    box-sizing: border-box;
    /* border-left: 1px solid #a92813; */
    z-index: 10;
}

.nav-l {
    width: 167px;
    height: 524px;
    background: rgba(0, 0, 0, 0.7);
    border-top: 1px solid #a92813;
    border-bottom: 1px solid #a92813;
}

.nav-r {
    width: 580px;
    height: auto;
    display: none;
}

.list-cn>li {
    background: rgba(0, 0, 0, 0.5);
    /*03a4e7*/
    padding: 19px 12px;
    width: 100%;
    transition: all .3s linear;
    -moz-transition: all .3s linear;
    -webkit-transition: all .3s linear;
}

.list-cn>li h1 {
    font-size: 16px;
    color: #ffffff;
    transition: all .3s linear;
    -moz-transition: all .3s linear;
    -webkit-transition: all .3s linear;
}

.list-cn>li h1 i {
    font-size: 26px;
    margin-right: 8px;
    vertical-align: middle;
    color: #929292;
}

.list-cn>li h1:after {
    content: '';
    display: inline-block;
    float: right;
    width: 8px;
    height: 8px;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg)translateY(-4px);
    transition: all .3s linear;
    -moz-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    position: relative;
    top: 7px;
}

.list-b,
.list-c {
    overflow: hidden;
    width: 100%;
}

.list-b li,
.list-c li {
    float: left;
    padding-bottom: 10px;
}

.list-b li {
    width: 33.3%;
}

.list-c li {
    width: 25%;
}

.list-b li,
.list-c li {
    color: #ffffff;
    font-size: 12px;
}

.list-cn>li.active {
    background-color: #ffffff;
}

.list-cn>li.active h1 {
    color: #464444;
}

.list-cn>li.active h1:after {
    border-left: 2px solid #464444;
    border-bottom: 2px solid #464444;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)translateY(-4px);
}

.list-cn>li.active .list-b li {
    color: #018ade;
}

.list-cn>li.active .list-c li {
    color: #018ade;
}

.list-d {
    padding: 12px 10px;
    background-color: #fff;
    border-top: 1px solid #a92813;
    border-bottom: 1px solid #a92813;
    border-right: 1px solid #a92813;
}

.list-d>li {
    display: none;
    /*display: block;*/
}

.list-d>li.active {
    display: block;
}

.list-e {
    overflow: hidden;
}

.list-e li {
    float: left;
    padding: 5px 10px 5px 0;
}

.list-e li a {
    font-size: 16px;
    color: #464444;
    line-height: 32px;
}

.list-e li a:hover {
    color: #fa9326;
}

.pc-hide {
    display: none;
}

.nav-ce {
    display: block;
}

@media screen and (max-width: 1200px) {
    .nav-r {
        width: 770px;
    }

    .content-wrap {
        width: 1024px;
    }

    .h-list ul li {
        padding: 0 12px;
    }

    .revi-nav-wrapper {
        width: 1024px;
        margin-left: -512px;
    }

    /* .revi-nav-wrapper{
        margin-left: -50%;
    }
*/
    .revi-banner .swiper-slide img {
        height: 100%;
    }
}

@media screen and (max-width: 768px) {
    .phone-hide {
        display: none;
    }

    .pc-hide {
        display: block;
    }

}

@media screen and (max-width: 1024px) {
    .nav-ce {
        display: none;
    }

    .revi-banner-content,
    .revi-banner {
        height: auto;
    }

    .content-wrap {
        width: 100%;
    }

    .help-content {
        background-color: #ffffff;
    }

    .help-item {
        width: 25%;
    }

    .help-group>div:nth-child(4) {
        display: none;
    }

    .help-group {
        padding: 15px 0;
    }
}

@media screen and (max-width: 767px) {
    .revi-banner .swiper-slide .im-ph {
        display: block;
    }

    .revi-banner .swiper-slide .im-pc {
        display: none;
    }

    .help-item {
        width: 50%;
        padding: 8px 0;
    }

    .help-item span {
        margin-right: 5px;
    }

    .pc-hide {
        display: block;
    }
}

@media screen and (max-width: 1200px) {
    .nav-r {
        width: 770px;
    }
}

@media screen and (max-width: 1024px) {
    .content-wrap {
        
        width: 100%;
    }
}

/*标题*/
.h-title {
    padding-bottom: 30px;
    width: 100%;
}

.h-title h1 {
    text-align: center;
    margin: 0 auto;
    font-size: 28px;
    color: #434343;
    position: relative;
    overflow: hidden;
    width: 438px;
    font-family: 'sir'
}

.h-title span {
    display: block;
    padding-top: 10px;
    font-size: 12px;
    color: #5c5c5c;
    font-family: 'sih';
}

.h-title i {
    position: absolute;
    display: block;
    width: 130px;
    height: 17px;
    top: 8px;
}

.h-lf {
    left: -130px;
    background: url(../images/index/h-lf.png) no-repeat;
    transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}

.h-rt {
    right: -130px;
    background: url(../images/index/h-rt.png) no-repeat;
    transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}
@media screen and (min-width: 1024px){
    .tj:hover .h-lf,.hz:hover .h-lf{
         left: 0;
     }
     .tj:hover .h-rt,.hz:hover .h-rt{
         right: 0;
     }
 }
 @media screen and (max-width: 1024px){
     .h-lf{
         left: -35px;
     }
     .h-rt{
         right: -35px;
     }
     .h-title h1{
         width: 480px;
     }
 }
 @media screen and (max-width: 768px){
     .h-title h1{
         width: 352px;
         font-size: 20px;
     }
     .h-title{
         padding-bottom: 20px;
     }
     .h-lf{
         left: -35px;
     }
     .h-rt{
         right: -35px;
     }
     .h-title i{
         top: 4px;
     }
 }
 @media screen and (max-width: 350px){
     .h-title h1{
         width: 300px;
     }
     .h-title i{
         display: none;
     }
 }

/*
    服务分类
*/
.fw,
.xx,
.lc,
.tj,
.hz {
    padding-top: 40px;
    /* background-color: #f5f5f5; */
    width: 100%;
}
.lc{
    padding: 40px 0;
}
.tj{
    background-color: #f9f9f9;
    padding: 40px 0;
}
.hz{
    padding: 40px 0;
}

.er-tit {
    width: 100%;
    padding-bottom: 10px;
    border-bottom: 2px solid #1a1a1a;
    margin-bottom: 12px;
    display: none;
}

.er-tit h1 {
    font-size: 20px;
    color: #3e3e3e;
}

.er-tit h1 i {
    display: inline-block;
    margin-right: 8px;
    height: 22px;
    width: 4px;
    background-color: #a51814;
    position: relative;
    top: 5px;
}

.er-tit a {
    float: right;
    display: block;
    font-size: 14px;
    color: #767676;
    position: relative;
    top: -20px;
}

.er-tit a:hover {
    color: #a71f13;
}

/*服务内容*/
.fw-con {
    position: relative;
    width: 100%;
    height: 480px;
}

.fw-con:after {
    content: '';
    display: table;
    clear: both;
}

.fw-im {
    position: absolute;
    width: 232px;
    left: 0;
    top: 0;
}

.fw-im img {
    width: 100%;
}

.fw-im a {
    position: absolute;
    left: 50%;
    bottom: 38px;
    width: 100px;
    margin-left: -50px;
    height: 30px;
    line-height: 30px;
    background-color: #a71f13;
    color: #fff;
    font-size: 14px;
    text-align: center;
    border-radius: 5px;
    transition: all 0.25s linear;
}

.fw-im a:hover {
    bottom: 48px;
}

.fw-nei {
    width: 100%;
    padding-left: 240px;
}

.fw-tab {
    width: 100%;
    background-color: #ffffff;
}

.fw-tab td {
    height: 160px;
    width: 50%;
    box-sizing: border-box;
    vertical-align: top;
    padding-bottom: 8px;
    padding-left: 10px;
}

.fw-tab td div {
    height: 152px;
    padding: 0 12px 0px 20px;
    position: relative;
    transition: all 0.25s linear;
}

.fw-tab td:hover div {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.fw-tab td h1 {
    font-size: 22px;
    line-height: 32px;
    color: #3e3e3e;
    margin-bottom: 8px;
    padding-top: 8px;
    /*a90801*/
}

.fw-tab td:hover h1 {
    color: #a90801;
}

.fw-tab td p {
    font-size: 16px;
    line-height: 24px;
    color: #3e3e3e;
    margin-bottom: 10px;
}

.fw-tab td a {
    font-size: 16px;
    color: #3e3e3e;
    line-height: 32px;
}

.fw-tab td a:hover {
    color: #fe8f00;
}

.fw-tab td span {
    display: block;
    position: absolute;
    width: 216px;
    height: 152px;
    top: 0;
    right: 0;
    background-repeat: no-repeat;
    background-size: cover;
}

.fw-tab tr:first-child td:first-child span {
    background-image: url(../images/index/fw01.png);
}

.fw-tab tr:first-child td:nth-child(2) span {
    background-image: url(../images/index/fw02.png);
}

.fw-tab tr:nth-child(2) td:first-child span {
    background-image: url(../images/index/fw03.png);
}

.fw-tab tr:nth-child(2) td:nth-child(2) span {
    background-image: url(../images/index/fw04.png);
}

.fw-tab tr:last-child td:first-child span {
    background-image: url(../images/index/fw05.png);
}

.fw-tab tr:last-child td:last-child span {
    background-image: url(../images/index/fw06.png);
}

/*
信息动态
*/
.xx-con {
    position: relative;
    width: 100%;
    height: 480px;
}

.xx-nei {
    width: 100%;
    padding-left: 232px;
    height: 100%;
}

.xx-nei:after {
    content: '';
    display: table;
    clear: both;
}

.xx-nei .xx-inner {
    float: left;
    width: 33.3%;
    padding: 0 10px;
    height: 100%;
    overflow: hidden;
}

.xx-inner>div {
    padding: 18px;
    background-color: #ffffff;
    border: 1px solid #eeeeee;
    height: 100%;
}

.xx-tit {
    margin-bottom: 25px;
}

.xx-tit h1 {
    font-size: 22px;
    color: #3e3e3e;
}

.xx-tit h1 i {
    display: inline-block;
    width: 29px;
    height: 23px;
    position: relative;
    top: 5px;
    margin-right: 6px;
    background-size: cover;
    background-repeat: no-repeat;
}

.xx-nei>div:first-child .xx-tit h1 i {
    background-image: url(../images/index/wl/xx01.png);
}

.xx-nei>div:nth-child(2) .xx-tit h1 i {
    background-image: url(../images/index/wl/xx02.png);
}

.xx-nei>div:last-child .xx-tit h1 i {
    background-image: url(../images/index/wl/xx03.png);
}

.xx-tit a {
    display: block;
    float: right;
    font-size: 16px;
    color: #3e3e3e;
    position: relative;
    top: -24px;
}

.xx-tit a:hover {
    color: #f26b55;
}

.xx-inner ul li {
    padding: 18px 0;
    border-bottom: 1px dashed #e9e9e9;
}

.xx-inner ul li:last-child {
    border: none;
}

.xx-inner ul li a:hover {
    color: #fe8f00;
}

.xx-inner ul li a {
    font-size: 16px;
    line-height: 24px;
    color: #3e3e3e;
    display: block;
}

.xx-inner ul li a:after {
    content: '';
    display: table;
    clear: both;
}

.xx-inner ul li i {
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #3e3e3e;
    position: relative;
    top: -3px;
    margin-right: 5px;
}

.xx-inner ul li span {
    display: inline-block;
    width: 74px;
    float: right;
    font-size: 13px;
    margin-left: 10px;
}

/*服务流程*/
.lc-con {
    position: relative;
    width: 100%;
    height: 480px;
}

.lc-nei {
    width: 100%;
    padding-left: 232px;
    height: 100%;
    border: 1px solid #eeeeee;
    box-sizing: border-box;
    background-color: #ffffff;
}

.lc-nei ul {
    padding: 55px 35px 30px 35px;
}

.lc-nei ul:after {
    content: '';
    display: table;
    clear: both;
}

.lc-nei ul li {
    padding-right: 60px;
    float: left;
    width: 26%;
    position: relative;
}

.lc-nei ul li i {
    display: block;
    width: 51px;
    height: 23px;
    position: absolute;
    right: 4px;
    top: 54px;
    background: url(../images/index/wl/lc-rt.png) no-repeat;
}

.lc-nei ul li:last-child {
    padding-right: 0;
    width: 22%;
}

.lc-txt {
    width: 100%;
}

.lc-txt span {
    display: block;
    width: 130px;
    height: 130px;
    margin: 0 auto;
    background-size: cover;
    background-repeat: no-repeat;
}

.lc-nei ul li:first-child .lc-txt span {
    background-image: url(../images/index/wl/lc01.png);
}

.lc-nei ul li:nth-child(2) .lc-txt span {
    background-image: url(../images/index/wl/lc02.png);
}

.lc-nei ul li:nth-child(3) .lc-txt span {
    background-image: url(../images/index/wl/lc03.png);
}

.lc-nei ul li:last-child .lc-txt span {
    background-image: url(../images/index/wl/lc04.png);
}

.lc-txt h1 {
    font-size: 20px;
    color: #242424;
    padding-top: 25px;
    padding-bottom: 35px;
    text-align: center;
    font-weight: bold;
}

.lc-txt p {
    font-size: 14px;
    line-height: 24px;
    color: #3e3e3e;
    text-align: center;
}

.lc-nei .txt {
    padding-left: 40px;
}

.lc-nei .txt h4 {
    font-size: 20px;
    padding-bottom: 10px;
    color: #242424;
    font-weight: bold;
}

.lc-nei .txt p {
    color: #3e3e3e;
    font-size: 14px;
    line-height: 24px;
}

/*推荐服务*/
.tj-l {
    overflow: hidden;
}

.tj-l li {
    float: left;
    width: 20%;
    padding: 0 10px;
}

.tj-l li a {
    display: block;
    width: 100%;
    padding: 30px 0;
    transition: 0.2s all linear;
}

.tj-l li:first-child a{
    background: #ff9380;
    background: -moz-linear-gradient(left,  #ff9380 0%, #fc8a99 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9380), color-stop(100%,#fc8a99));
    background: -webkit-linear-gradient(left,  #ff9380 0%,#fc8a99 100%);
    background: -o-linear-gradient(left,  #ff9380 0%,#fc8a99 100%);
    background: -ms-linear-gradient(left,  #ff9380 0%,#fc8a99 100%);
    background: linear-gradient(to right,  #ff9380 0%,#fc8a99 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9380', endColorstr='#fc8a99',GradientType=0 );
}
.tj-l li:nth-child(2) a{
    background: #45c5c8;
    background: -moz-linear-gradient(left,  #45c5c8 0%, #32b3c8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45c5c8), color-stop(100%,#32b3c8));
    background: -webkit-linear-gradient(left,  #45c5c8 0%,#32b3c8 100%);
    background: -o-linear-gradient(left,  #45c5c8 0%,#32b3c8 100%);
    background: -ms-linear-gradient(left,  #45c5c8 0%,#32b3c8 100%);
    background: linear-gradient(to right,  #45c5c8 0%,#32b3c8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45c5c8', endColorstr='#32b3c8',GradientType=0 );
}
.tj-l li:nth-child(3) a{
    background: #bc75ed;
    background: -moz-linear-gradient(left,  #bc75ed 0%, #a470df 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bc75ed), color-stop(100%,#a470df));
    background: -webkit-linear-gradient(left,  #bc75ed 0%,#a470df 100%);
    background: -o-linear-gradient(left,  #bc75ed 0%,#a470df 100%);
    background: -ms-linear-gradient(left,  #bc75ed 0%,#a470df 100%);
    background: linear-gradient(to right,  #bc75ed 0%,#a470df 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc75ed', endColorstr='#a470df',GradientType=0 );
}
.tj-l li:nth-child(4) a{
    background: #8daae6;
    background: -moz-linear-gradient(left,  #8daae6 0%, #7f8ee3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8daae6), color-stop(100%,#7f8ee3));
    background: -webkit-linear-gradient(left,  #8daae6 0%,#7f8ee3 100%);
    background: -o-linear-gradient(left,  #8daae6 0%,#7f8ee3 100%);
    background: -ms-linear-gradient(left,  #8daae6 0%,#7f8ee3 100%);
    background: linear-gradient(to right,  #8daae6 0%,#7f8ee3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8daae6', endColorstr='#7f8ee3',GradientType=0 );
}
.tj-l li:last-child a{
    background: #e574de;
    background: -moz-linear-gradient(left,  #e574de 0%, #d78ae8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e574de), color-stop(100%,#d78ae8));
    background: -webkit-linear-gradient(left,  #e574de 0%,#d78ae8 100%);
    background: -o-linear-gradient(left,  #e574de 0%,#d78ae8 100%);
    background: -ms-linear-gradient(left,  #e574de 0%,#d78ae8 100%);
    background: linear-gradient(to right,  #e574de 0%,#d78ae8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e574de', endColorstr='#d78ae8',GradientType=0 );
}

.tj-l li span {
    display: block;
    width: 60px;
    height: 60px;
    margin: 0 auto;
    background-size: cover;
    background-repeat: no-repeat;
    transition: 0.25s all linear;
    position: relative;
    top: 0;
}

.tj-l li:hover span {
    top: -6px;
    transition: 0.25s all linear;
}

.tj-l li:first-child span {
    background-image: url(../images/index/tj01.png);
}

.tj-l li:nth-child(2) span {
    background-image: url(../images/index/tj02.png);
}

.tj-l li:nth-child(3) span {
    background-image: url(../images/index/tj03.png);
}

.tj-l li:nth-child(4) span {
    background-image: url(../images/index/tj04.png);
}

.tj-l li:last-child span {
    background-image: url(../images/index/tj05.png);
}

.tj-l li a h1 {
    font-size: 24px;
    color: #fff;
    padding-top: 30px;
    padding-bottom: 40px;
    text-align: center;
}


.tj-l li a p {
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    text-align: center;
}

/*合作伙伴*/
.hz {
    padding-bottom: 40px;
}

.hz-con ul {
    overflow: hidden;
}

.hz-con ul li {
    width: 20%;
    padding: 10px;
    float: left;
}

.hz-con ul li a {
    display: block;
    background-color: #ffffff;
    padding: 28px 0;
}

.hz-con ul li a img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
    transition: 0.2s all linear;
    position: relative;
    top: 0;
}

.hz-con ul li:hover a img {
    transition: 0.2s all linear;
    top: -6px;
}

@media screen and (max-width: 1200px) {
    .xx-inner ul li {
        padding: 8px 0;
    }

    .lc-txt span {
        width: 135px;
        height: 135px;
    }

    .lc-nei ul li i {
        right: 1px;
    }

    .content-wrap {
    
        width: 1024px;
        margin: 0 auto;
    }

    .lc-nei ul {
        padding: 35px 20px 20px 20px;
    }

    .fw-tab td p {
        position: relative;
        z-index: 5;
    }

    .xx-inner>div {
        padding: 10px;
    }

    .xx-tit {
        margin-bottom: 18px;
    }

    .xx-nei .xx-inner {
        padding: 0 5px;
    }
}

@media screen and (max-width: 1024px) {
    .fw-im {
        display: none;
    }

    .fw-nei,
    .xx-nei,
    .lc-nei {
        padding-left: 0;
    }

    .xx-con {
        height: 400px;
    }

    .tj,
    .hz {
        padding-top: 25px;
    }
    .xx{
        padding: 25px 10px 0;
    }
    .fw,.lc{
        padding: 15px 10px 0;
    }
    .tj,.hz{
        padding-bottom: 25px;
    }

    .lc-con {
        height: 420px;
    }

    .er-tit {
        display: block;
    }

    .tj .er-tit,.hz .er-tit {
        display: none;
    }    
    .tj-l li a h1{
        padding: 20px 0;
    }
    .tj-l li a p{
        font-size: 14px;
    }
}

@media screen and (max-width: 960px) {
    .fw-tab td {
        padding: 10px;
    }

    .fw-tab td h1 {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 8px;
    }

    .fw-tab td p {
        font-size: 12px;
        line-height: 24px;
        margin-bottom: 8px;
    }

    .fw-tab td a {
        font-size: 12px;
        line-height: 24px;
    }

    .fw-tab td {
        height: auto;
    }

    .fw-con {
        height: auto;
    }

    .xx-tit h1 {
        font-size: 16px;
    }

    .xx-tit {
        margin-bottom: 17px;
    }

    .xx-inner>div {
        padding: 10px;
        overflow: hidden;
        overflow-y: scroll;
    }

    .xx-con {
        height: 380px;
    }

    .xx-tit h1 i {
        width: 24px;
        height: 19px;
    }

    .xx-inner ul li a {
        font-size: 14px;
    }

    .lc-nei ul li i {
        display: none;
    }

    .lc-nei ul li {
        padding: 0 10px;
    }

    .lc-txt p {
        font-size: 14px;
    }

    .lc-nei ul {
        padding: 30px 20px;
    }

    .lc-con {
        height: auto;
    }

    .tj-l li {
        padding: 0 5px;
    }
    .tj-l li a p {
        font-size: 14px;
    }

    .hz-con ul li {
        width: 25%;
    }

    .tj-l li a h1 {
        font-size: 20px;
        padding: 15px 0;
    }
}

@media screen and (max-width: 768px) {
    .fw-tab td span {
        right: -128px;
    }

    .fw-tab td div {
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
        overflow: hidden;
    }

    .xx-nei .xx-inner {
        width: 100%;
        float: none;
        margin-bottom: 15px;
        padding: 0;
    }

    .xx-con {
        height: auto;
    }

    .xx-tit {
        margin-bottom: 18px;
    }

    .xx-inner>div {
        height: auto;
    }

    .lc-nei ul li {
        /* float: none; */
        padding: 8px 10px;
        width: 50% !important;
        border-bottom: 1px dashed #eeeeee;
    }

    .lc-txt span {
        width: 100px;
        height: 100px;
    }

    .lc-nei ul li:nth-child(3),
    .lc-nei ul li:last-child {
        border-bottom: none;
    }

    .lc-txt h1 {
        padding: 12px 0;
        font-size: 18px;
    }

    .lc-nei ul {
        padding: 10px 10px;
    }

    .tj-l li {
        width: 100%;
        float: none;
        margin-bottom: 15px;
        padding: 0 15px;
    }

    .tj-l li a {
        padding: 15px 0;
    }

    .hz-con ul li {
        width: 33.3%;
    }

    .fw-tab td {
        overflow: hidden;
        padding: 8px 5px;
    }

    .lc-nei .txt {
        padding-left: 20px;
        padding-bottom: 20px;
    }

    .lc-nei .txt h4 {
        font-size: 18px;
    }

    .lc-txt p {
        font-size: 12px;
        min-height: 100px;
    }
}

@media screen and (max-width: 350px) {
    .top-nav li {
        margin-left: 4px;
    }
}

@media screen and (max-width: 768px) {
    .hz-con ul li {
        width: 50%;
    }
}

/*尾部*/
footer {
    padding-top: 32px;
    background: #333333;
}

.ft-list {
    overflow: hidden;
}

.ft-list>div {
    float: left;
    width: 33.3%;
    padding: 0 22px;
    height: 200px;
    border-right: 1px solid #818181;
}

.ft-list>div:last-child {
    border-right: none;
}

.ft-lf h1 {
    font-size: 18px;
    color: #ffffff;
    margin-bottom: 15px;
}

.ft-lf p {
    font-size: 16px;
    line-height: 24px;
    color: #ffffff;
    font-family: '宋体';
}

.ft-m-inner {
    padding: 35px 0;
    position: relative;
}

.ft-m-inner span {
    display: block;
    width: 125px;
    height: 125px;
    position: absolute;
    left: 0;
    top: 35px;
}

.ft-m-txt {
    padding-left: 135px;
    padding-top: 20px;
}

.ft-m-txt p {
    font-size: 16px;
    line-height: 24px;
    color: #ffffff;
    font-family: '宋体';
}

.ft-rt h2 {
    font-size: 18px;
    color: #ffffff;
    margin-bottom: 30px;
}

.ft-rt ul {
    overflow: hidden;
}

.ft-rt ul li {
    width: 33.3%;
    float: left;
    padding: 15px 0;
}

.ft-rt ul li a {
    font-size: 16px;
    line-height: 24px;
    color: #ffffff;
    font-family: '宋体';
}

.ft-rt ul li a:hover {
    color: #f26b55;
}

.youq {
    padding: 20px 0;
    border-bottom: 1px solid #545454;
    margin-bottom: 25px;
}

.youq ul {
    width: 800px;
    margin: 0 auto;
}

.youq ul li {
    float: left;
    padding: 0 30px;
    border-right: 1px solid #fff;
}

.youq ul li:last-child {
    border-right: none;
}

.youq ul li a {
    font-size: 16px;
    line-height: 24px;
    color: #ffffff;
    font-family: '宋体';
}

.youq ul li a:hover {
    color: #f26b55;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.revi-footer-linktabs .revi-footer-linkblock {
    height: 57px;
    display: none;
}

.revi-footer-linktabs a {
    float: left;
    margin: 0 20px 7px 0;
    font-size: 12px;
    color: #999;
    line-height: 1;
}

.revi-footer-linktabs a:hover {
    color: #04A4E7;
}

.foot-bottom p {
    text-align: center;
    padding-bottom: 20px;
    font-size: 12px;
    color: #999;
}

.ph-footer {
    display: none;
}

@media screen and (max-width: 1200px) {
    .nav-r {
        width: 770px;
    }
}

@media screen and (max-width: 1024px) {
    .content-wrap {
        width: 100%;
    }
    .hz-con ul li a{
        padding: 0;
    }
}

.pc-hide {
    display: none;
}

@media screen and (max-width: 960px) {
    .ft-list>div {
        width: 50%;
    }

    .ft-mid {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .phone-hide {
        display: none;
    }

    .pc-hide {
        display: block;
    }

    .footer_phone {
        margin: 10px 0;
    }

    .f-18 {
        font-size: 18px;
    }

    .fc-gray {
        color: #999;
    }

    .ft-list>div {
        float: none;
        width: 100%;
        border: none;
        height: auto;
        padding: 0;
    }

    .ft-l-inner {
        margin-bottom: 5px;
    }

    .ft-rt {
        display: none;
    }

    .ft-rt h2 {
        margin-bottom: 10px;
    }

    .ft-rt ul li {
        width: auto;
        padding: 5px;
    }

    .youq ul {
        width: auto;
    }

    .youq ul li {
        padding: 0 4px;
        margin: 5px 0;
        border: none;
    }

    .ft-lf {
        display: none;
    }

    .ft-lf p {
        font-size: 12px;
    }

    .youq ul li a {
        font-size: 12px;
    }

    .youq {
        margin-bottom: 15px;
        padding-bottom: 8px;
        padding-top: 0;
    }

    footer {
        padding-top: 20px;
    }
}
.sx-ph,.sx{
    display: none;
}
@media screen and (max-width: 1024px){
    .sx-nn{
        width: 100%;
        padding: 15px 10px 0;
    }
    .sx{
        display: none;
    }
    .sx-ph{
        display: block;
        height: 32px;
        border-top: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
        width: 100%;
        margin-bottom: 15px;
    }
    .sx-ph a{
        display: inline-block;
        line-height: 30px;
        font-size: 14px;
        color: #a51814;
        height: 30px;
        margin-left: 10px;
        text-decoration: none;
    }
    .sx-ph a b{
        font-weight: normal;
        color: #a51814;
    }
    .sx-ph a span{
        font-size: 14px;
        color: #a51814;
        display: inline-block;
    }
    .sx{
        border: 1px solid #d2d2d2;
        background-color: #ffffff;
    }
    .sx-list li{
        border-bottom: 1px solid #d2d2d2;
        padding-left: 95px;
        position: relative;
    }
    .sx-list li:last-child{
        border-bottom: none;
    }
    .sx-list li span{
        display: block;
        top: 0;
        left: 0;
        width: 85px;
        font-size: 14px;
        color: #333333;
        font-family: '微软雅黑';
        position: absolute;
        background-color: #f7f7f7;
        text-align: right;
        height: 41px;
        line-height: 41px;
        padding-right: 8px;
    }
    .sx-con{
        padding: 4px 0;
    }
    .sx-con a{
        display: inline-block;
        padding: 4px 10px;
        margin: 4px 0;
        color: #666666;
        border-radius: 5px;
    }
    .sx-con a.on,.sx-con a:hover{
        background-color: #a51814;
        color: #fff;
    }
    .sx-ph{
        display: block;
    }
}
@media screen and (max-width: 768px){
    .sx-list li span{
        display: block;
        position: inherit;
        left: inherit;
        top: inherit;
    }
    .sx-list li{
        padding-left: 0;
    }
    .sx-con{
        padding: 4px 6px;
    }
    .sx-list{
        max-height: 300px;
        overflow: auto;
        overflow-y: scroll;
    }
}